* { margin: 0; padding: 0px; outline: none; }
img { border: none; }
a { color: #4D5253; text-decoration: underline; }
a.link { color: #0000FF; }
a.link:visited { color: #62A0FF; text-decoration: none; }
p { padding-bottom: 10px; }
body { min-width: 1000px; color: #4D5253; font-size: 12px; font-family: Lucida Sans, Arial, helvetica, sans-serif; border-top: 30px solid #4D5253; background: #FFF; line-height: 150%; }
sup { font-weight: bold; }
h1 { float: left; width: 233px; height: 23px; padding: 37px 20px 0 0; color: #D8DADA; font-style: italic; font-size: 14px; border-right: 1px solid #4D5253; background: url(../images/bg-h1.gif) no-repeat 0 7px; text-align: right; }
h1 span { display: none; }
h2 { padding-bottom: 25px; font-family: Georgia, Times New Roman; font-size: 26px; font-style: italic; font-weight: normal; letter-spacing: -1px; text-shadow: 1px 1px 0 #FFF; }
h2.titInterests { padding-bottom: 10px; }
h2.titBio { padding-bottom: 15px; }
h2.titResearch { padding-bottom: 20px; }
h3 { font-family: Georgia, Times New Roman; font-style: italic; font-weight: bold; font-size: 14px; padding-bottom: 15px; }
h4 { font-family: Georgia, Times New Roman; font-style: italic; font-weight: bold; font-size: 12px; padding-bottom: 5px; }
h4 a { text-decoration: none; }
h4 a:hover { text-decoration: underline; }

.clear { clear: both; }
.space { clear: both; font-size: 1px; height: 30px; }
.layout { width: 1060px; margin: 0 auto; padding: 0 20px; }
#header { min-width: 1000px; padding: 20px 0; border-top: 1px solid #787B7C; background: #5E6162; }
#header ul { float: left; height: 53px; padding: 7px 0 0 20px; border-left: 1px solid #787B7C; line-height: 100%; }
#header li { list-style: none; color: #D8DADA; font-size: 11px; padding-bottom: 5px; }
ul#mail { float: left; padding: 20px 0; }
ul#mail li { list-style: none; font-size: 11px; }
ul.menu { float: right; padding: 30px 0; }
ul.menu li { list-style: none; display: inline; font-size: 14px; font-weight: bold; padding: 4px 20px; background: url(../images/bg-dotted.gif) right repeat-y; }
ul.menu li.last { padding: 4px 0px 4px 20px; background: none; }
ul.menu li a { text-decoration: none; }
ul.menu li a:hover { text-decoration: underline; }

#box { width: 100%; padding: 30px 0 20px; margin-bottom: 20px; background: url(../images/bg-line.gif) repeat-x bottom #D8DADA; border-bottom: 1px solid #D8DADA; }
#picferis {position:relative; top:35px; float: left; width: 231px; }
/* #picferis img { display: block; border: 5px solid #4D5253; } */
#picture { float: left; width: 180px; }
#picture img { display: block; border: 5px solid #4D5253; }
#profile { float: right; width: 780px; }
#interests { border-bottom: 1px solid #D8DADA; padding-bottom: 10px; margin-bottom: 30px; }
#research li { list-style: none; width: 470px; display: block; }
#research li.left { float: left; }
#research li.right { float: right; }
#research li.clear { clear: both; width: 960px; font-size: 1px; height: 30px; }
#research li .thumb { float: left; width: 143px; }
#research li .thumb img { display: block; border: 5px solid #4D5253; }
#research li .text { float: right; width: 312px; line-height: 130%; }
#btPublications { float: left; width: 215px; height: 26px; margin-bottom: 20px; background: url(../images/bt-publications.jpg) no-repeat; text-indent: -9999px; }
#btTop { float: right; width: 64px; height: 26px; margin-bottom: 20px; background: url(../images/bt-top.jpg) no-repeat; text-indent: -9999px; }

#contentBorder { min-width: 1000px; width: 100%; padding-top: 20px; border-top: 10px solid #D8DADA; }
#content { float: right; width: 750px; }
ul.listMod1 li { list-style: none; padding: 0 0 10px 12px; background: url(../images/bg-bullet.gif) no-repeat 0px 7px; }
ol.listMod2 { padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px solid #D8DADA; }
ol.listMod2last { padding-bottom: 15px; margin-bottom: 0; border-bottom: none; }
ol.listMod2 li { margin-left: 3em; list-style-type: decimal; padding-bottom: 15px; }
.pdf { width: 32px; height: 13px; margin-left: 5px; border: none; }
.imgProject { text-align: center; padding: 20px 0; }
ul#demos { padding-bottom: 20px; margin-bottom: 30px; border-bottom: 5px solid #D8DADA; }
.demos { padding-bottom: 10px; }
.demos img { display: block; border: 5px solid #5E6162; }
.demos span a { display: block; width: 70px; height: 16px; padding-left: 20px; text-decoration: none; background: url(../images/ico-cam.gif) no-repeat left; }
.demos span a:hover { text-decoration: underline; }
ul.gal { padding-bottom: 30px; }
ul.gal li { list-style: none; float: left; width: 204px; padding: 0 30px 30px 0; }
ul.gal li img { display: block; border: 5px solid #5E6162; width: 194px; height: 194px; }
ul.gal li span { display: block; width: 184px; line-height: 30px; padding: 0 10px; background: #D8DADA; }

#footer { width: 960px; border-top: 1px solid #5E6162; }
#footer p { float: left; width: 200px; font-size: 11px; color: #5E6162; padding: 25px 0; }
#footer ul { float: right; padding: 30px 0; }
#footer li { display: inline; list-style: none; padding-left: 20px; }
















